@charset "utf-8";
/* CSS Document */


#mvTop {
	background: url(/img/mv.jpg) center top no-repeat;
	/*padding-bottom: 10px;*/
}

#mvTop .inr {
	margin: 0 auto;
	padding: 45px 0 70px;
	width: 1000px;
}

#mvTop .inr p {
    display: table;
    margin-bottom: 20px;
    vertical-align: middle;
}

#mvTop .inr p span {
    display: table-cell;
    padding-left: 30px;
    vertical-align: middle;
}

#contents.top .head02 {
	color: #000;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 75%;
	margin-bottom: 40px;
    text-align: center;
}

#contents.top .head02 span{
	color: #0065ad;
	font-size: 13px;
}

#contents.top .head03 {
	border-bottom: 1px solid #0065ad;
	box-sizing: border-box;
	color: #000;
	display: inline-block;
	padding-right: 40px;
	padding-bottom: 20px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 50px;
}

#contents.top .head03 span{
	color: #0065ad;
	font-size: 13px;
	margin-left: 20px;
}

.pages{
	margin-top: -130px;
}

.pages .clm4Box {
	margin: 0 auto 100px;
	width:1000px;
}

.pages .clm4Box ul li{
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}

.pages .clm4Box ul li .textBox{
	color: #fff !important;
	padding: 20px 0;
}

.pages .clm4Box ul li.blue{ background: #0065ad;}
.pages .clm4Box ul li.pink{ background: #e83d64;}
.pages .clm4Box ul li.green{ background: #00a29a;}
.pages .clm4Box ul li.purple{ background: #74328a;}

/* news */

.news{
	margin: 0 auto;
	padding-top: 100px;
	text-align: center;
	width: 100%;
}

#tabMenu{
	margin-bottom: 50px;
	width: 746px;
}

#tabMenu li{
    float:left;
	width: 20%;
}

#tabMenu li a{
    display: block;
    font-size: 14px;
	font-weight: bold;
    height: 48px;
    line-height: 50px;
    text-align: center;
    border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

#tabMenu li.tab05 a{
	border-right: 1px solid #ccc;
}

#tabMenu li.tab01 a:hover, #tabMenu li.tab01 a.current { background: #cccccc; color: #333;}
#tabMenu li.tab02 a:hover, #tabMenu li.tab02 a.current { background: #0065ad; color: #fff;}
#tabMenu li.tab03 a:hover, #tabMenu li.tab03 a.current { background: #e83d64; color: #fff;}
#tabMenu li.tab04 a:hover, #tabMenu li.tab04 a.current { background: #00a29a; color: #fff;}
#tabMenu li.tab05 a:hover, #tabMenu li.tab05 a.current { background: #74328a; color: #fff;}

.newsList li{
	border-bottom: 1px dashed #cccccc;
	box-sizing: border-box;
	padding: 15px 15px 0 15px;
}

.newsList li a{
	text-align: left;
	width: 100%;
}

.newsList li .date{
	color: #000;
	font-size: 13px;
	margin-right: 20px;
}

.newsList li .cat01,
.newsList li .cat02,
.newsList li .cat03,
.newsList li .cat04{
	color:#fff;
	padding:5px 10px;
	font-size: 90%;
}

.newsList li .cat01{ background: #0065ad;}
.newsList li .cat02{ background: #e83d64;}
.newsList li .cat03{ background: #00a29a;}
.newsList li .cat04{ background: #74328a;}

.newsList li .title{
	color: #0065ad;
	font-size: 14px !important;
	margin-top: 10px;
}

#tabMenu li a:hover,
#tabMenu li a:current{
	background: #efefef !important;
}

#tabBox1,#tabBox2,#tabBox3,#tabBox4,#tabBox5{
    height: 510px;
	width:1000px;
}

#tabBox2,
#tabBox3,
#tabBox4,
#tabBox5{
    display:none;
}

/* greetings */

.greetings {
	background: url(../img/bg_01.jpg) bottom center no-repeat;
	background-size: contain;
	padding: 170px 0;
}

.greetings .img{
	float: left;
	margin: 0 40px 10px 0;
	vertical-align: top;
	width: 240px;
}

.greetings .img img{
	margin-bottom: 25px;
}

.greetings .position .title{
	font-size: 16px !important;
	font-weight: bold;
}

.greetings .position .name{
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5em;
}

.greetings .text{
	float: right;
	width: 720px;
}

#contents .greetings .text p{
	margin-bottom: 35px;
	font-size: 95%;
    font-weight: 500;
}

/* glance */

.glance{
	background:#38a1db url(../img/bg02.gif) center top no-repeat;
	background-size: contain;
	color: #fff;
	height: 860px;
}

.glance .sectionInr{
	position: relative;
}

.glance .blueBub .title,
.glance .pinkBub .title,
.glance .purpleBub .title,
.glance .greenBub .title{ font-size: 18px !important; font-weight: bold; line-height: 110% !important; margin-bottom: 10px; }

.glance .blueBub .title span,
.glance .pinkBub .title span,
.glance .purpleBub .title span,
.glance .greenBub .title span{ font-size: 16px !important; font-weight: normal;}

.glance .blueBub .number,
.glance .pinkBub .number,
.glance .purpleBub .number,
.glance .greenBub .number{ font-size: 26px!important; font-weight: bold;}

.glance .blueBub .number .unit,
.glance .pinkBub .number .unit,
.glance .purpleBub .number .unit,
.glance .greenBub .number .unit{ font-size: 20px!important;}

.glance .blueBub{
	background: url(../img/bubble_04.png) center center no-repeat;
	box-sizing: border-box;
	height: 118px;
	padding: 20px 30px;
	position: absolute;
	text-align: center;
	width: 440px;
	left: 230px;
	top: 105px;
}

.glance .pinkBub{
	background: url(../img/bubble_01.png) center center no-repeat;
	height: 193px;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	width: 184px;
	left: 30px;
	top: 260px;
}

.glance .purpleBub{
	background: url(../img/bubble_03.png) center center no-repeat;
	height: 183px;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	width: 184px;
	left: 315px;
	top: 340px;
}


.glance .greenBub{
	background: url(../img/bubble_02.png) center center no-repeat;
	height: 186px;
	padding-top: 20px;
	position: absolute;
	text-align: center;
	width: 185px;
	left: 0;
	top: 490px;
}

.glance .area{
	color: #38a1db;
	position: absolute;
	text-align: center;
	left: 210px;
	top: 550px;
}

.glance .area .title{ font-size:26px !important; font-weight: bold;}
.glance .area .number{ font-size:22px !important; font-weight: bold;}

.glance .textBox{
	position: absolute;
	text-align: center;
	left: 595px;
	top: 380px;
}

.glance .textBox h3{
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 80px;
}

.glance .textBox h3 span{
	font-size: 13px;
	font-weight: lighter;
}

.glance .textBox .text{
	font-size: 15px;
	margin-bottom: 50px;
}

.glance .textBox .btnBlue a{
	border: 1px solid #fff !important;
	color: #fff !important;
	display: inline-block;
	width: 300px !important;
}

.glance .textBox .btnBlue a span {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/arrow_02a.png") no-repeat scroll 95% center;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 0;
    width: 300px;
}

.glance .textBox .btnBlue a:hover{
	background: #fff;
	border: 1px solid #fff !important;
	color: #38a1db !important;
	display: inline-block;
	opacity: 1 !important;
	width: 300px !important;
}

.glance .textBox .btnBlue a:hover span {
    background: rgba(0, 0, 0, 0) url("/cmn/cmn_img/arrow_02b.png") no-repeat scroll 95% center;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 0;
    width: 300px;
}

/* bArea */

.bArea{
	background: url(../img/bg_03.jpg) left top repeat;
	padding-bottom: 230px;
}

.bArea .sectionInr{
	padding: 80px 0 100px;
}

.bArea .introBox {
    background: rgba(0, 0, 0, 0) url("../img/corner.png") no-repeat scroll center center;
    box-sizing: border-box;
    height: 234px;
    margin: 0 auto 50px;
    padding: 20px;
    width: 490px;
}

.bArea .introBox p{
	color: #333333;
	font-size: 15px !important;
	line-height: 120% !important;
}

.bArea .business{
	background: url(../img/map.png) center center no-repeat;
	height:	751px;
	position: relative;
}

.bArea .business .title{
	font-size: 18px !important;
	font-weight: bold;
}

.bArea .business .title span{
	font-size: 15px !important;
	font-weight: lighter;
}

.bArea .business .text{
	font-size: 13px !important;
}

.bArea .business .b01 .title{ border-bottom: 1px dotted #00a29a;}
.bArea .business .b02 .title{ border-bottom: 1px dotted #74328a;}
.bArea .business .b03 .title{ border-bottom: 1px dotted #e83d64;}
.bArea .business .b04 .title{ border-bottom: 1px dotted #f36443;}
.bArea .business .b05 .title{ border-bottom: 1px dotted #0065ad;}
.bArea .business .b06 .title{ border-bottom: 1px dotted #efe05b;}
.bArea .business .b07 .title{ border-bottom: 1px dotted #0065ad;}
.bArea .business .b08 .title{ border-bottom: 1px dotted #1e76b5;}

.bArea .business .b01 {
    position: absolute;
    top: -26px;
    width: 262px;
}

.bArea .business .b02 {
    position: absolute;
    top: -31px;
    left: 734px;
	width: 260px;
}

.bArea .business .b03 {
    position: absolute;
    top: 270px;
	width:262px;
}

.bArea .business .b04 {
    position: absolute;
    top: 290px;
    left: 735px;
	width: 260px;
}

.bArea .business .b05 {
    position: absolute;
    top: 588px;
	width: 260px;
}

.bArea .business .b06 {
    position: absolute;
    top: 649px;
    left: 737px;
	width: 261px;
}

.bArea .business .b07 {
    position: absolute;
    top: 719px;
    left: 101px;
	width: 260px;
}

.bArea .business .b08 {
    position: absolute;
    top: 675px;
    left: 444px;
	width: 260px;
}

/* about */

.about{
	background: url(../img/bg_04.jpg) center top no-repeat;
	padding: 65px 0;
}

.about .whiteBg{
	background: rgba(255,255,255,0.90);
	color: #333333;
	margin-bottom: 55px;
	padding: 100px 0;
	text-align: center;
}

.about .btns {
	width: 100%;
}

.about .btns .btn.orange{
	float:left;
	width: 48%;
}

.about .btns .btn.blue{
	float:right;
	width: 48%;
}

.about .btns .btn.orange a,
.about .btns .btn.blue a{
	width: 100%;
}

.about .btns .btn.orange span{
	background: url(/cmn/cmn_img/btn_img_01.png) left center no-repeat;
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	padding: 8px 0 8px 70px;
}

.about .btns .btn.blue span{
	background: url(/cmn/cmn_img/btn_img_02.png) left center no-repeat;
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	padding-left: 60px;
}

/* ad */

.ad{
	padding-top: 40px;
}

.ad .sectionInr{
	text-align: center;
}

.ad ul {
	display: inline;
	width: 100%;
}

.ad ul li{
	display: inline-block;
	margin: 0 4px 15px;
}
/* 2017 02 10 */

iframe{
	width:90%;
	height:720px;
	border:0px;
}
@media only screen and (max-width: 750px) {
iframe{
	width:100%;
	height:850px;
	border:0px;
}
}
